Results 1 to 9 of 9

Thread: Error when I go to check firmware

  1. #1
    Junior Member
    Join Date
    Dec 2008
    Posts
    14
    Thanks
    5
    Thanked 1 Time in 1 Post

    Error when I go to check firmware

    I just got a Wii and modded it last week with a Wasabi Zero, and have had no troubles with about 6 games. Today I went to try Wii Music, and there was a firmware update. It won't load the Music game, though it will load my previous dvd-r's. When I go to the Wii settings to check my firmware version, i get a page not found error which I'm guessing is due to the firmware updating to another zone? Sorry I'm really new to the Wii, I've modded xbox's out the ying yang and am just trying to wrap my head around all things Wii now.. What have I done, and can I fix it by using the 3.1-3.4 downgrade? Or something else?

    Thanks all, and hi to everyone.

  2. #2
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    you semi bricked it the other 400 or so topics about this would help, update in region then downgrade, if youre on 3.4 then youre sol

  3. #3
    Junior Member
    Join Date
    Dec 2008
    Posts
    14
    Thanks
    5
    Thanked 1 Time in 1 Post
    Quote Originally Posted by admiral victorinox View Post
    you semi bricked it the other 400 or so topics about this would help, update in region then downgrade, if youre on 3.4 then youre sol
    OK, thanks. I do see a lot of discussion on this... what should I have done? I am not sure if I was on 3.4... So I'll do some reading on this, I appreciate the input.

  4. #4
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    just try to update from a disc with 3.4 if you cant then youre SOL for now

  5. #5
    Junior Member
    Join Date
    Dec 2008
    Posts
    14
    Thanks
    5
    Thanked 1 Time in 1 Post
    Quote Originally Posted by admiral victorinox View Post
    just try to update from a disc with 3.4 if you cant then youre SOL for now
    A game with 3.4 and has the correct region?

    Sorry for my confusion, I'm trying to take this all in and have no knowledge of any of this so I'm swimming some. I've been reading over some docs, your guide on how to do everything Wad related, it refers to a 3.1-3.4 /twilight/downgrade/starfall document - that says to load the wad manager to the homebrew channel etc.. Is that something I should look into?

  6. #6
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    do what they say, and ofc the correct reason

  7. 1 User Says Thank You admiral victorinox For This Useful Post


  8. #7
    Junior Member
    Join Date
    Dec 2008
    Posts
    14
    Thanks
    5
    Thanked 1 Time in 1 Post
    Thanks, much appreciated. The amount of help here is staggering; so much to look at and read. Great job to yourself and many others here...

  9. #8
    Junior Member
    Join Date
    Dec 2008
    Posts
    14
    Thanks
    5
    Thanked 1 Time in 1 Post
    Hmm. I grabbed [WII]The_Legend_Of_Zelda_Twilight_Princess[NTSC-U][ENGLISH][WIISCRUBBER] and it's giving me "The Game Disc could not be read" - When I mod xbox's I can't use a backup of a game, is that the same with the Twighlight hack?

  10. #9
    Junior Member
    Join Date
    Dec 2008
    Posts
    14
    Thanks
    5
    Thanked 1 Time in 1 Post
    appears i need the origional. Off to the local shop.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •